﻿@charset "utf-8";


/*===== Common CSS =====*/
/*===== HeaderFooter CSS =====*/

/*===== HomePage CSS =====*/


/*===== Responsive CSS =====*/

/*===============================
  ===============================*/

/*===== Common CSS =====*/


/*
font-family: 'Montserrat', sans-serif;
font-family: 'Niconne', cursive;
*/


/* Variables */
:root {
    --green: #83C24C;
    --orange: #EE7B1A;
    --white: #ffffff;
    --title_textcolor: #000000;
    --pri_textcolor: #222222;
    
    /*Fonts*/
    --pri_fonts: 'Montserrat', sans-serif;
    --title_fonts: 'Niconne', sans-serif;
    
    /*Button Gradient*/
    --orange1: #EE7B1A;
    --orange2: #EE4D1A;
    
}



html, body { width:100%; height:100%; position: relative; }
body { overflow: hidden; padding: 0; margin: 0; font-family: var(--pri_fonts); font-size: 18px; font-weight: 500; line-height: 32px; color: var(--pri_textcolor); position: relative; text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; -moz-osx-font-smoothing: grayscale; }

body.pageload { overflow: auto; }

* { box-sizing:border-box; }
*:hover { -webkit-transition: all ease-out 0.2s; -moz-transition: all ease-out 0.2s; -o-transition: all ease-out 0.2s; transition: all ease-out 0.2s; }
*:focus, .btn-default-focus { box-shadow: none !important; outline:none !important; }
a, input, button, textarea, a:focus, select:focus { outline: none; }
button, input, textarea { outline: none; -webkit-appearance: none; -moz-appearance: none; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

img, svg { border: none; vertical-align: middle; max-width: 100%; }
ul li { list-style: none; }
input::-webkit-placeholder, textarea::-webkit-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { opacity: 1; }


h3, h3 .satvik, h4 { font-family: var(--title_fonts); color: var(--title_textcolor); }

h1 { font-size: none; line-height: none; }
h2 { font-size: 66px; line-height: 80px; font-weight: bold; }
h2 span.green { color: var(--green); }

h3 { font-size:60px; line-height: 72px; margin:0 0 10px; }
h4 { font-size:40px; line-height: 48px; margin:0; color: var(--pri_textcolor); }

h5 { font-size: none; line-height: none; }
h6 { font-size:16px; line-height: 26px; margin:20px 0 0; color: var(--white); }


p { margin-bottom:25px; }
p:last-child { margin-bottom:0; }


button, a { cursor: pointer; font-size:16px; font-weight: 500; color:var(--pri_textcolor);  outline: none !important; text-decoration: none; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
a:hover, select:focus { color: --green; outline: none; text-decoration: none; }

.link { color: var(--pri_textcolor); }
.link img { width:20px; height:14px; object-fit: cover; object-position: center top; margin:-2px 10px 0 0; }
.link:hover { color: var(--green); }
.link:hover img { object-position: center bottom; }


.btn { padding:12px 50px; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24); -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24); -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24); border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; }
.btn:hover { color: var(--white); box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.35); }

.orange-btn { color: var(--white); 
    background: linear-gradient(180deg, #EE7B1A 0%, #EE4D1A 100%);
    background: -webkit-linear-gradient(180deg, #EE7B1A 0%, #EE4D1A 100%);
    background: -moz-linear-gradient(180deg, #EE7B1A 0%, #EE4D1A 100%);
}

.white-btn { color: var(--orange); 
    background: -webkit-linear-gradient(#FDFDFD 0%, #E9E9E9 100%);
    background: -o-linear-gradient(#FDFDFD 0%, #E9E9E9 100%);
    background: linear-gradient(#FDFDFD 0%, #E9E9E9 100%);
}



.loader { width: 100%; height: 100vh; position: fixed; z-index: 1025; left: 0; top: 0; display: table; background: #ffffff no-repeat center center / cover; transition: 0.25s ease-in-out; -webkit-transition: 0.25s ease-in-out; -moz-transition: 0.25s ease-in-out; }


.loader .center-box { display: table-cell; vertical-align: middle; text-align: center; }
.grayscale img { -webkit-animation: OpacityUpDown 2s infinite; -moz-animation: OpacityUpDown 2s infinite; animation: OpacityUpDown 2s infinite; }


@-webkit-keyframes OpacityUpDown {
    0%,
    100% {
        filter: grayscale(100%);
    }

    50% {
        filter: grayscale(0);
    }
}

.pageload .loader { left: 100%; }


header, main, section, footer { display: block; position: relative; }
.container { max-width:1400px; }


/*===== *************** =====*/


/*===== HeaderFooter CSS =====*/
header { padding:25px 0; position: fixed; left:0; right:0; top:0; z-index: 1021; background: var(--white); box-shadow: 0 5px 10px rgba(0,0,0,0); }
header * { transition:0.2s ease-in-out; -webkit-transition:0.2s ease-in-out; -moz-transition:0.2s ease-in-out; }
header .d-flex { justify-content: space-between; align-items: center; }

h1.navbar-brand, h1.navbar-brand a, h1.navbar-brand img { display: block; width:160px; height:65px; object-fit: contain; margin:0; padding:0; } 
header a.bookonehour, header a.bookonehour img { display: block; width:142px; height:76px; object-fit: contain; }

.navbar { padding:0; }
.navbar-nav .nav-link { color: var(--pri_textcolor); font-size:16px; text-transform: uppercase; padding:8px 0 !important; margin:0 15px; position: relative; }
.navbar-nav .nav-link::after { content: ""; display: block; position: absolute; left:0; right:0; bottom:0; width:0; height:2px; background: var(--green); margin:auto; transition:0.2s ease-in-out; -webkit-transition:0.2s ease-in-out; -moz-transition:0.2s ease-in-out; }

.navbar-nav .nav-link:hover, .navbar-nav .nav-link.active { color: var(--green); }
.navbar-nav .nav-link:hover:after, .navbar-nav .nav-link.active::after { width:100%; }


header.sticky { padding:12px 0; box-shadow: 0 5px 10px rgba(0,0,0,0.25); }
header.sticky h1.navbar-brand, header.sticky h1.navbar-brand a, header.sticky h1.navbar-brand img { width:100px; height:50px; }
header.sticky a.bookonehour, header.sticky a.bookonehour img { width:100px; height:55px; }




footer { padding:75px 0; background: var(--pri_textcolor); }
footer h5, footer h5 img { width:200px; height:84px; object-fit: contain; display: block; }

.logo-copyright p { color: var(--white); font-size:16px; line-height: 26px; margin:20px 0 0; }
.logo-copyright p a { color: var(--orange); }

.footer-links a { color: var(--white); font-size:16px; clear: both; display: block; margin:0 0 15px 15px; }

.footer-links a:hover { color: var(--orange); }
/*===== *************** =====*/


/*===== HomePage CSS =====*/
main { margin-top:130px; }

/*Banner CSS*/
.banner-wrp { padding:25px 0; }
.banner-wrp h3 { font-family: var(--pri_fonts); font-size:30px; margin:10px 0 20px; }
.banner-wrp h3 .satvik { font-size:60px; color: var(--orange); }
.banner-wrp .text p { padding-right:75px; }
.banner-wrp .text .btns-group { margin-top:30px; }
.banner-wrp .text .btns-group .btn { margin-right:30px; }

.banner-wrp .img, .banner-wrp .img img { width:100%; height:100%; object-fit: contain; }


/*AboutUs CSS*/
.aboutus-wrp { padding:25px 0; }
.aboutus-wrp .img img { display: block; margin: auto; object-fit: contain; }
.aboutus-wrp .text { padding:25px; position: relative; z-index: 1; }
.aboutus-wrp .img .width130 { width: 130%; max-width: 130%; margin-left: -30%; margin-top:50px; }


/*VideoGallary CSS*/
.videogallery-wrp { margin-top:50px; padding:100px 0; background: url("../images/videogallery-bg.jpg")no-repeat center center / cover; background-attachment: fixed; }
.videogallery-wrp .container { position: relative; }
.videogallery-wrp input.upload-file { position: absolute; left:0; right:0; top:0; bottom:0; opacity: 0; cursor: pointer; }
.videogallery-wrp * { transition:0.2s ease-in-out; -webkit-transition:0.2s ease-in-out; -moz-transition:0.2s ease-in-out; }

.videogallery-wrp .upload-box { text-align: center; display: block; padding:85px; border: 2px dashed var(--pri_textcolor); border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;
/*
background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='20' ry='20' stroke='%23333' stroke-width='4' stroke-dasharray='5%2c 12' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
*/
}
.videogallery-wrp .upload-box .icon { width:61px; height:61px; padding:15px; background: var(--pri_textcolor); margin:0  auto 15px; display: block; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24); -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24); -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24); }
.videogallery-wrp .upload-box .icon img { width:100%; height:100%; object-fit: contain; display: block; }


.videogallery-wrp input.upload-file:hover + .upload-box { border: 2px dashed var(--orange); }
.videogallery-wrp input.upload-file:hover + .upload-box h3 { color: var(--orange); }
.videogallery-wrp input.upload-file:hover + .upload-box .icon { background: var(--orange); }


/*Problem & Solution CSS*/
.product-wrp { padding:50px 0; }
.product-wrp .title { padding:0 225px 20px; }

.product-wrp a.single-product { display: block; margin:40px auto 0; text-align: center; }
.product-wrp a.single-product img { width:256px; height:256px; object-fit: contain; margin-bottom:5px; }

.product-wrp a.viewmore-btn { display: table; margin:40px auto 0; padding:98px 50px 90px; text-align: center; width:256px; height:256px; color: var(--white); background: url("../images/viewmore-btnbg.svg")no-repeat center top / cover; transition:0s ease-in-out; }
.product-wrp a.viewmore-btn * { display: block; margin: auto; }
.product-wrp a.viewmore-btn img { width:36px; height:36px; object-fit: contain; }

.product-wrp a.single-product:hover h4 { color: var(--orange); }
.product-wrp a.viewmore-btn:hover { background: url("../images/viewmore-btnbg.svg")no-repeat center bottom / cover; }



/*Have Question? CSS*/
.haveQuestion-wrp { padding:120px 0 120px; text-align: center; }

.haveQuestion-wrp .box { padding:85px 50px 75px; background: url("../images/HaveQuestion-bg.jpg")no-repeat center center / cover; }
.haveQuestion-wrp p { margin:10px 0 40px; }


/*FAQ CSS*/
.faq-wrp { padding:65px 0 80px; background: var(--orange); }
.faq-wrp * { color: var(--white) !important; }
.faq-wrp .btn { color: var(--orange) !important; }
.faq-wrp .text { padding-right:50px; }

.accordion-button, .accordion-item { background: transparent !important; border: none; }
.accordion-button { font-size:18px; padding:10px 0; }
.accordion-item { margin:0 0 15px; }
.accordion-body { font-size:16px; padding:0 0 12px; }
.accordion .btn { margin-top:30px; }

.accordion-button::after { width:23px; height:23px; background: url("../images/plus-ic.svg")no-repeat center center / cover; }
.accordion-button:not(.collapsed)::after { background: url("../images/minus-ic.svg")no-repeat center center / cover; }


/*FAQ CSS*/
.newsletter-wrp { padding:80px 0; }

.newsletter-wrp .img { text-align: center; }
.newsletter-wrp .text h3 { color: var(--orange); }
.newsletter-wrp .text p { padding-right:100px; }

.newsletter-wrp form { display: flex; align-items: center; }
.newsletter-wrp form .form-control { width:100%; display: block; height:50px; padding:0 20px; font-size:16px; color: var(--orange); border:1px solid var(--orange); border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; }
.newsletter-wrp form input::-webkit-placeholder { color: red !important; }
.newsletter-wrp form .btn { margin-left:15px; }


/*===== *************** =====*/



/*===== Responsive CSS =====*/

@media screen and (max-width: 1599px) {
   
    .container { max-width:1150px; }
    
    /* HeaderFooter CSS */
    
    
    /* HomePage CSS */
    .haveQuestion-wrp .box { padding:60px 50px; background: url("../images/HaveQuestion-bg.jpg")no-repeat center center / cover; }
    .haveQuestion-wrp p { margin:10px 0 20px; }  
    
    
}



@media screen and (max-width: 1199px) {
    body { font-size:16px; line-height: 26px; }
    .btn { font-size:15px; padding:10px 40px; }
   
    h2 { font-size:50px; line-height: 60px; }
    h3 { font-size:55px; line-height: 65px; }
    h4 { font-size:35px; line-height: 45px; }
    footer h5, footer h5 img { width: 170px; height: 70px; }
    h6, footer * { font-size:14px !important; }
    
    /* HeaderFooter CSS */
    .navbar-nav .nav-link { font-size:15px; }
    
    header.sticky .navbar-nav .nav-link { font-size:14px; }
    
    
    
    
    
    /* HomePage CSS */
    .banner-wrp h3 { font-size:25px; line-height: 50px; }
    .banner-wrp h3 .satvik { font-size:50px; }
    
    .product-wrp a.single-product img, .product-wrp a.viewmore-btn { width: 200px; height: 200px; }
    .product-wrp a.viewmore-btn { padding:69px 25px; }
    
    .faq-wrp .text { padding:0; }
    
    .newsletter-wrp form .form-control { height:45px; }
    
    
    
}


@media screen and (max-width: 991px) {
    
    p { margin-bottom:15px; }
    
    /* HeaderFooter CSS */
    header { padding:15px 0; }
    h1.navbar-brand, h1.navbar-brand a, h1.navbar-brand img { width:120px; height:50px; position: relative; z-index: 2; }
    header a.bookonehour, header a.bookonehour img { width:100px; height:60px; position: relative; z-index: 2; }
    
    .navbar-nav .nav-link::after { margin:0; }
    
    .navbar { position: absolute; left: 0; right: 0; z-index: 1; display: flex; justify-content: flex-end; padding-right:140px; }
    .navbar-collapse { position: absolute; left: 0; right: 0; top: 60px; padding:10px 0; background: var(--white); border-top:1px solid var(--pri_textcolor); box-shadow: 0 10px 10px rgb(0 0 0 / 25%); }
    .hamburger { padding:0; border: none !important; text-align: right; }
    .hamburger .line { width:30px; height:2px; background: var(--green); display: block; margin:10px; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
    .hamburger .line:nth-child(2n) { margin:0; background: var(--orange); }
    
    .hamburger.is-active .line:nth-child(2){ opacity: 0; }
    .hamburger.is-active .line:nth-child(1){ -webkit-transform: translateY(12px) rotate(45deg); -ms-transform: translateY(12px) rotate(45deg); -o-transform: translateY(12px) rotate(45deg); transform: translateY(12px) rotate(45deg); }
    .hamburger.is-active .line:nth-child(3){ -webkit-transform: translateY(-12px) rotate(-45deg); -ms-transform: translateY(-12px) rotate(-45deg); -o-transform: translateY(-12px) rotate(-45deg); transform: translateY(-12px) rotate(-45deg); }
    
    
    
    footer { padding:50px 0; text-align: center; }
    .logo-copyright { padding:0 100px 30px; }
    h6, .logo-copyright p { margin:10px 0 0; }
    footer h5 { margin: auto; }
    footer h5, footer h5 img { width: 140px; height: 55px; }
    
    .footer-links a { margin:10px 0; }
    
    
    /* HomePage CSS */
    main { margin-top: 106px; }
    
    .banner-wrp .img img { max-width:500px; display: block; margin: auto; }
    .banner-wrp .text { text-align: center; padding-top:30px; }
    .banner-wrp .text p { padding:0 50px; }
    
    .aboutus-wrp { padding:50px 0; text-align: center; }
    .aboutus-wrp .img img { max-width:250px; max-height:250px; }
    .aboutus-wrp .text { padding:25px 0;  }
    .aboutus-wrp .img .width130 { max-width:100%; margin:0; }
    
    .videogallery-wrp { margin:0; }
    .product-wrp .title { padding:0; }
    
    .haveQuestion-wrp { padding:50px 0 100px; }
    .haveQuestion-wrp .box { padding:200px 25px; max-width:740px; margin: auto; background: url("../images/HaveQuestion-bg-tablet.jpg")no-repeat center center / cover; }
    
    .faq-wrp { text-align: center; }
    .faq-wrp .accordion { margin-top:50px; }
    .accordion-button { font-size:17px; }
    .accordion-body { font-size:14px; text-align: left; }
    
    .newsletter-wrp { padding:20px 0 70px; text-align: center; }
    .newsletter-wrp .text p { padding:0; }
    .newsletter-wrp form { max-width:500px; margin: auto; }
    
    
}



@media screen and (max-width: 575px) {
    body { font-size:15px; }
    .btn { font-size:14px; }
    .link { font-size:14px; }
    
    h2 { font-size:40px; line-height: 50px; }
    h3 { font-size:45px; line-height: 55px; }
    
    /* HeaderFooter CSS */
    header, header.sticky { padding:15px 0; }
    h1.navbar-brand, h1.navbar-brand a, h1.navbar-brand img { width:100px !important; height:45px !important; }
    header a.bookonehour, header a.bookonehour img { width:80px !important; height:45px !important; }
    
    .navbar { padding-right:110px; }
    
    
    .logo-copyright { padding:0 0 30px; }
    
    
    /* HomePage CSS */
    main { margin-top:75px; }
    
    .banner-wrp h3 { font-size: 20px; margin:10px 0; }
    .banner-wrp h3 .satvik { font-size: 40px; }
    .banner-wrp .text p { padding:0; }
    .banner-wrp .text .btns-group .btn { margin-right:15px; }
    
    .videogallery-wrp .upload-box { padding:50px 15px; }
    
    
           
}




@media screen and (max-width: 479px) {
    
    /* HeaderFooter CSS */
    
    
    /* HomePage CSS */
    
    
    
    
}



/*===== *************** =====*/

